Elicpse中,Google的Web Application Project项目无法创建 5C

Eclipse的版本是Mars1、
Google Plugins for Eclipse的版本是4.3 的3.7.0、
gwt-sdk.jar的版本是2.0.2、
appengine版本是1.8.3。
配置好google plugins以后重启eclipse有出现g的按钮,之后再将gwt-sdk和appengine都配置好以后点击google的Web Application Project但是什么提示都没有,也没有报错,就是什么都没有。把信息都输入以后“finish”按不了图片说明

2个回答

会不会是版本不兼容呢?

Jay_Wooz
Jay_Wooz 感觉并不是版本问题,因为如果说版本问题的话应该还是会报错或者警报吧,这里啥都没有
大约 4 年之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐